
h1 {
    display: red;
    font-style: oblique;
    text-align: center;
}
fetch{
    text-align: center;
    text-decoration-color: brown;
    border-color: blue;
    border-block-start-width: 4px;
    border-bottom-left-radius: 4px;

}
p {
    display: green;
    
}
/* li{
    text-align: center;
    
} */
ul{
    list-style-type: none;
}
.div1{
    border: 2px solid black;
    background-color: aqua;
}

